
.tabber{ position: relative; }
.tabber > div:first-child{ display: block; border-top:1px solid #f0f0f0;}

.tabberlive{margin-top:1em;}
ul.tabbernav{margin:0; display: flex; flex-wrap: wrap;}
ul.tabbernav li{list-style:none;display:inline;margin:0;}
ul.tabbernav li a{margin-right:10px;text-decoration:none; padding:10px 25px 10px 20px; color:#606060; display: inline-block; font-size: 16px; white-space: nowrap; word-break: keep-all;}
ul.tabbernav li a:hover{color:#000;border-bottom:2px solid #000000;}
ul.tabbernav li.tabberactive a{ color:#000; border-bottom:2px solid #000000; }
ul.tabbernav li.tabberactive a:hover{color:#000;border-bottom:2px solid #000000;}
.tabberlive .tabbertab{border-top:1px solid #d0d0d0;min-height:200px;padding:5px 10px; margin-top: -1px;}
.tabberlive#tab2 .tabbertab{min-height:200px;overflow:auto;}


.tabber > div,.tabberlive .tabbertabhide{display:none;}
.tabberlive#tab2 .tabbertab{ display: block; }
.tabbernav { white-space: nowrap;  }

@media only screen and (max-width: 800px) {
  ul.tabbernav{margin:0; }
  ul.tabbernav li a{ padding-right: 5px; padding-left: 5px; }
  ul.tabbernav li a{ margin-left: 0px; margin-right: 5px;}
}



